/* CSS Document */

.teaser-slider-right-slides > li acronym {
	position:relative;
	top:30px;
	}
/* Die Ecke der Buttons auf den LP wird nicht abgeschrägt */
.lp-kategorie-zeilen-btn_ganze:before {
	display: none;
	visibility: hidden;
	height: 0;	
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10-specific styles */ 
	 q {
	position:relative;
	top:0px;
	}
}